@font-face {
    font-family: "Myriad Pro Regular";
    src: url("../../uploads/2021/07/MYRIADPRO-REGULAR.ttf") format("truetype");
    font-style: normal;
    font-weight: 400;
    font-display: swap;
}

@font-face {
    font-family: "Myriad Pro Semi Bold";
    src: url("../../uploads/2021/07/MYRIADPRO-SEMIBOLD.ttf") format("truetype");
    font-style: normal;
    font-weight: 400;
    font-display: swap;
}

@font-face {
    font-family: "Myriad Pro Bold";
    src: url("../../uploads/2021/07/MYRIADPRO-BOLD.ttf") format("truetype");
    font-style: normal;
    font-weight: 400;
    font-display: swap;
}
